@media screen and (min-width: 1081px), print {
  .exchange {
    padding-bottom: 78px;
  }
  .exchange .ttl2::after {
    -webkit-transform: translateY(0);
       -moz-transform: translateY(0);
        -ms-transform: translateY(0);
            transform: translateY(0);
    top: 21px;
  }
  .exchange .wrap_ar {
    padding-top: 70px;
  }
  .exchange .wrap_ar article > p {
    font-size: 1.6rem;
    line-height: 26px;
  }
  .exchange .wrap_ar article .ttl3 {
    margin-bottom: 15px;
  }
  .exchange .wrap_ar article > h4 {
    margin-top: 38px;
    margin-bottom: 14px;
  }
  .exchange .wrap_ar article figure {
    text-align: center;
    margin-top: 20px;
  }
  .exchange .wrap_ar article figure img {
    max-width: 100%;
    width: auto;
    height: auto;
  }
  .exchange .wrap_ar article:not(:last-of-type) {
    padding: 0 0 60px;
  }
  .exchange > figure {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-top: 78px;
  }
  .exchange > figure img {
    max-width: 100%;
    width: auto;
    height: auto;
  }
}

@media screen and (min-width: 768px) and (max-width: 1080px) {
  .exchange {
    padding-bottom: 7.22222vw;
  }
  .exchange .ttl2::after {
    -webkit-transform: translateY(0);
       -moz-transform: translateY(0);
        -ms-transform: translateY(0);
            transform: translateY(0);
    top: 1.94444vw;
  }
  .exchange .wrap_ar {
    padding-top: 6.48148vw;
  }
  .exchange .wrap_ar article > p {
    font-size: 1.48148vw;
    line-height: 2.40741vw;
  }
  .exchange .wrap_ar article .ttl3 {
    margin-bottom: 1.38889vw;
  }
  .exchange .wrap_ar article > h4 {
    margin-top: 3.51852vw;
    margin-bottom: 1.2963vw;
  }
  .exchange .wrap_ar article figure {
    text-align: center;
    margin-top: 1.85185vw;
  }
  .exchange .wrap_ar article figure img {
    max-width: 100%;
    width: auto;
    height: auto;
  }
  .exchange .wrap_ar article:not(:last-of-type) {
    padding: 0 0 5.55556vw;
  }
  .exchange > figure {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-top: 7.22222vw;
  }
  .exchange > figure img {
    max-width: 100%;
    width: auto;
    height: auto;
  }
}

@media screen and (max-width: 767px) {
  .exchange {
    padding-bottom: 8.125vw;
  }
  .exchange .ttl2::after {
    -webkit-transform: translateY(0);
       -moz-transform: translateY(0);
        -ms-transform: translateY(0);
            transform: translateY(0);
    top: 4.375vw;
  }
  .exchange .wrap_ar {
    padding-top: 14.58333vw;
  }
  .exchange .wrap_ar article > p {
    font-size: 3.33333vw;
    line-height: 5.41667vw;
  }
  .exchange .wrap_ar article .ttl3 {
    margin-bottom: 3.125vw;
  }
  .exchange .wrap_ar article > h4 {
    margin-top: 7.91667vw;
    margin-bottom: 2.91667vw;
  }
  .exchange .wrap_ar article figure {
    text-align: center;
    margin-top: 4.16667vw;
  }
  .exchange .wrap_ar article figure img {
    max-width: 100%;
    width: auto;
    height: auto;
  }
  .exchange .wrap_ar article:not(:last-of-type) {
    padding: 0 0 12.5vw;
  }
  .exchange > figure {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-top: 16.25vw;
  }
  .exchange > figure img {
    max-width: 100%;
    width: auto;
    height: auto;
  }
}
